sc::TwoBodySOInt(3)

NAME
sc::TwoBodySOInt -

SYNOPSIS

Inherits sc::RefCount.

  Public Member Functions
TwoBodySOInt (const Ref< TwoBodyInt > &)
Ref< SOBasis > basis () const
Ref< SOBasis > basis1 () const
Ref< SOBasis > basis2 () const
Ref< SOBasis > basis3 () const
Ref< SOBasis > basis4 () const
const double * buffer () const
virtual void compute_shell (int, int, int, int)
int redundant () const
int only_totally_symmetric () const
void set_only_totally_symmetric (int i)

  Protected Attributes
Ref< TwoBodyInt > tb_
Ref< SOBasis > b1_
Ref< SOBasis > b2_
Ref< SOBasis > b3_
Ref< SOBasis > b4_
double * buffer_
int redundant_
int only_totally_symmetric_

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.